From 0a70be2187425eaaa7a2a922169f778a0e500e62 Mon Sep 17 00:00:00 2001
From: tteckster <tteckster@gmail.com>
Date: Thu, 3 Feb 2022 07:57:21 -0500
Subject: [PATCH] Update mqtt_container.sh

---
 ct/mqtt_container.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/ct/mqtt_container.sh b/ct/mqtt_container.sh
index dc76d5bf..bda6ed8e 100644
--- a/ct/mqtt_container.sh
+++ b/ct/mqtt_container.sh
@@ -15,6 +15,7 @@ set -o nounset
 set -o pipefail
 shopt -s expand_aliases
 alias die='EXIT=$? LINE=$LINENO error_exit'
+CHECKMARK='\033[0;32m\xE2\x9C\x94\033[0m'
 trap die ERR
 trap cleanup EXIT
 
@@ -23,7 +24,6 @@ function error_exit() {
   local DEFAULT='Unknown failure occured.'
   local REASON="\e[97m${1:-$DEFAULT}\e[39m"
   local FLAG="\e[91m[ERROR] \e[93m$EXIT@$LINE"
-  CHECKMARK='\033[0;32m\xE2\x9C\x94\033[0m'
   msg "$FLAG $REASON"
   [ ! -z ${CTID-} ] && cleanup_ctid
   exit $EXIT